* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
	margin: auto;
	padding: 0;
	font-family: arial;
	line-height: 1.42857143;
}

img{
	vertical-align: middle;
	border: 0;
}

/**Event Pop Up Window start**/
.popUpWindowBackground{
	display:none;
	position:fixed;
	top:0;
	left:0;
	background:black;
	opacity: 0.8;
	z-index: 300;
}

.popUpWindow{
	display: none;
	position:fixed;
	z-index: 400;
	top:0;
}

.popUpWindowButton{
	width: 40px;
	height: 40px;
	cursor: pointer;
}

.eventsThumbnail{
	max-height: 237px !important;
	overflow: hidden;
}

.popUpWindowImageFrame{
	width:100%;
	height: 500px;
	border: 2px solid #6878a1;
	border-radius: 10px;
}

.responsiveEventImage{
	width: auto;
	height: auto;
	cursor: pointer;
}
/**Event Pop Up Window end**/

.botRadius{
	border-radius: 0px 0px 5px 5px;
	background-color: #ebecec;
}

.oddrow{
	color: #122d73;
	font-family: arial;
	font-size: 14px;
	font-weight: 100;
}

.bulletImage{
	display: block;
	position: absolute;
	top: 0px;
	left: 5px;
	width: 35px;
	height: 100%;
	vertical-align: middle;
}

.headerTopRadius{
	border-radius: 10px 10px 0px 0px;
	font-size: 15px;
	font-family: arial;
	background: #6878a1;
	text-align: left;
	padding: 10px;
	color: white;
	font-weight: bold;
}

.tableHeaderTopRadius{
	border-radius: 10px 10px 0px 0px;
	font-size: 15px;
	font-family: arial;
	background: #6878a1;
	padding: 10px;
	color: white;
	font-weight: bold;
}

textarea.newarea{
	resize: none;
	font-family: arial;
	font-size: 12px;
	color: #5b5d5f;
	background: #ffffff;
	width: 95%;
	border: 1px solid #a4a4a4;
	border-radius: 5px;
	padding: 2px;
}

.textshade{
	font-family: arial;
	font-size: 12px;
	color: #5b5d5f;
	background: #ffffff;
	border: 1px solid #a4a4a4;
	border-radius: 5px;
	height: 30px;
	padding: 2px;
}

.selectFieldShade{
	font-family: arial;
	font-size: 12px;
	background: #ffffff;
	color: #5b5d5f;
	border: 1px solid #a4a4a4;
	border-radius: 5px;
	height: 30px;
	padding: 2px;
}

.uploadResponsiveTable{
	background: #ffffff;
	border-radius: 10px;
}

.uploadField{
	cursor: pointer;
	font-size: 12px;
	border-radius: 10px;
	color: #5b5d5f;
	background: #ebecec;
	height: 30px;
}

.uploadBtn{
	font-size: 12px;
	border-radius: 10px;
	border: #ffffff;
	color: #5b5d5f;
	background: #ffffff;
	height:70px;
	width:70px;
}

.uploadBtn:hover{
	cursor: pointer;
	font-size: 12px;
	border-radius: 10px;
	border: #ffffff;
	color: #5b5d5f;
	background: #ebecec;
	height:70px;
	width:70px;
}

.bgBorderRadius{
	border-radius: 20px;
	border: 1px solid #a7a9ab;
}

.emailLink{
	color: black;
	background-color: white;
	text-decoration: underline;
}

.tableContent{
	font-family: arial;
	font-size: 15px;
}

.titleRow{
	color: white;
	font-size: 28px;
	font-family: arial;
	padding: 10px;
	font-weight: bold;
	background-color: #283252;
	border-bottom: 7px solid #8da8c1;
}

.MenuFont{
	font-size: 28px;
	font-family: arial;
	padding: 10px;
	color: #546078;
	font-weight: bold;
}

.TitleFont{
	font-size: 20px;
	font-family: arial;
	font-weight: bold;
	color: #223356;
}

.TextFont{
	font-size: 20px;
	font-family: arial;
	padding: 10px;
	color: #223356;
}

.homePageTextFont{
	color: #efefef;
	font-family: arial;
	font-size:30px;
	text-shadow: 1px 1px 1px black;
}

.productTitle{
	font-size: 15px;
	font-family: arial;
	padding: 10px;
	color: #000000;
}

.productDescription{
	font-size: 15px;
	font-family: arial;
	padding: 10px;
	color: #808080;
}

.MainFont{
	font-size: 28px;
	font-family: arial;
	color: #546078;
	font-weight: bold;
}

.buttonstyle{
	text-align:center;
	padding:5px;
	background-color:#6878a1;
	color:white;
	border:2px solid #6878a1;
	border-radius:5px;
	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

.buttonstyle:hover{
	text-align:center;
	border-color: #cacaca;
	background-color:#ccd9e1;
	color:#122d73;
	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

.floatingButtonBottomRight{
	position: fixed;
	top: 120px;
	right: 30px;
	width: 50px;
	height: 50px;
	z-index: 999;
}

.floatingBackButton{
	padding:5px;
	width: 70px;
	height: 50px;
	background-color:#6878a1;
	color:white;
	border:2px solid #6878a1;
	border-radius:5px;
    cursor: pointer;
}

.floatingBackButton:hover{
	border-color: #cacaca;
	background-color:#ccd9e1;
	color:#122d73;
}

.responsiveImage{
	width: 600px;
	height: 350px;
}

.responsiveLongImage{
	widht: 100%;
	height: 100%;
}

.responsiveSolutionImage{
	width: 800px;
	height: 350px;
}

.responsiveSubPageImage{
	width: 300px;
	height: 150px;
}

.responsiveCRMImage{
	width: 500px;
	height: 400px;
}

.responsiveLogo{
	width:80px; 
	height:80px;
}

.responsiveTable{
	width: 70%;
}

.responsiveFacebookTable{
	width: 38%;
	spacing: 10px;
	border: 2px solid #a7a9ab;
	border-radius:10px;
}

.responsiveTelField{
	width: 50%;
}

.tableNoSpacing{
	display: table;
	width:100%;
	border-spacing: 0;
}

.tableCellClickable{
	display: table-cell;
	height: 100%;
	vertical-align: top;
	background-repeat: no-repeat;
	background-size:100% 100%;
	cursor: pointer;
}

.tableCellClickableLast{
	display: table-cell;
	height: 100%;
	width: 673px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-size:100% 100%;
	cursor: pointer;
}

.homePageImage{
	position: relative;
}

.tableCellClickableText{
	position: absolute;
	margin:auto;
	width:auto;
	height:auto;
	top:10px;
	left:20px;
	right:0;
}

.tableContainer{
	display: table;
	width:100%;
	padding:5px;
	spacing:5px;
}

.tableContainerCell{
	display: table-cell;
	margin: 0 auto;
	padding: 10px;
	vertical-align: middle;
}

.responsiveTableContainerCell{
	display: table-cell;
	margin: 0 auto;
	width: 50%;
	padding: 10px;
	vertical-align: middle;
}

.blockContent{
	display:block;
	color: black;
	background-color: white;
	text-align: center;
	vertical-align: middle;
	height:100%;
	margin: 0 auto;
	border-radius: 20px;
	/* transition: color 0.2s, background-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s; */
	border: 1px solid #a7a9ab;
}

.blockContent:hover{
	color: #000000;
	background-color: #cccbcb;
}

.blockContentNoHover{
	display:block;
	color: black;
	background-color: white;
	text-align: center;
	vertical-align: middle;
	height:100%;
	margin: 0 auto;
	border-radius: 20px;
	border: 1px solid #a7a9ab;
}

.blockContentNoHoverNoBorder{
	display:block;
	color: black;
	background-color: white;
	text-align: center;
	vertical-align: middle;
	height:100%;
	margin: 0 auto;
}

.eventBlockContent{
	display:block;
	color: #efefef;
	background-color: #062134;
	text-align: center;
	vertical-align: middle;
	height:100%;
	margin: 0 auto;
	border-radius: 20px;
	/* transition: color 0.2s, background-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s; */
	border: 1px solid #a7a9ab;
}

.eventBlockContent:hover{
	border-color: #8098ae;
	background-color:#8098ae;
}

.tableContainerCellLastRow{
	display: table-cell;
	margin: 0 auto;
	padding: 10px;
	vertical-align: middle;
}

.blockContentLastRow{
	display:block;
	background-color: white;
	text-align: center;
	vertical-align: middle;
	height:100%;
	margin: 0 auto;
	border-radius: 20px;
}

.blockContentImg{
	text-align: center;
	width: 100%;
}

.blockContentText{
	/* margin-top: 40px; */
	margin-top: 5px;
	margin-left: 30px;
	margin-right: 30px;
	word-wrap: break-word;
}

.blockContentLogo{
	display: table-cell;
	vertical-align: middle;
	height: 160px;
	width: 160px;
}

/*----- Tabs -----*/
.responsive-tabs{
	display: table;
}

.productSpec{
	font-size: 15px;
	font-family: arial;
	text-align: left;
	color: #223356;
}

.mobileTab{
	display:none;
}

.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
    background:#ffff;
    border-color: #cacaca;
    font-family: arial;
	font-size: 14px;
}

.tabs li{
    display: inline-block;
    margin: 0;
    padding: 10px 20px 5px 20px;
    cursor: pointer;
    font-size:18px;
    line-height:30px;
    border-radius: 0px 40px 0px 0px;
    background:#8da8c1;
    text-align:center;
	border-color: #cacaca;
	background-color:#ebecec;
	color:#122d73; 
	border: 2px solid #ebecec;
	font-weight: bold;
}

.tabs li:hover {
   	text-align:center;
	border-color: #cacaca;
	background-color:#8da8c1;
	color:#fff;
	border: 2px solid #122d73;
    cursor: pointer;
    border-radius: 0px 40px 0px 0px;
    border: 2px solid #ebecec;
}
    
ul.tabs li.current{
	background: #283252;
	border-radius: 0px 40px 0px 0px;
	color:#ffffff;
	border: 2px solid #ebecec;
}

.tab-cell{
	display: block;
}

.tab-content{
    display: none;
    background: #fff;
    padding: 15px;
    border-radius: 0px 10px 10px 10px;
    font-family: arial;
	font-size: 15px;
	color: #223356;
	width: 850px;
	border: 1px solid #a7a9ab;
}

.tab-content.current{
    display: inherit;
}

.pdf{
	background-color:#ebecec;
	border-radius: 7px;
}

.pdf:hover{
	color: white;
	cursor: pointer;
	border-color: #cacaca;
	background-color:#828181;
	border-radius: 7px;
}

/*--- header start---*/
.top-header{
    background: white!important;
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 95px;
    border-bottom: 5px solid #147BD3;
}

.header{
	display: table;
	width: 100%;
    font-size: 12px;
	font-family: arial;
    clear:both;
    padding:5px 10px 5px 10px;
}

.header-logo, .header-col2, .header-col3, .header-col4, .header-col5, .header-col6{
	display:table-cell;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	margin: auto;
}

.header-logo{
	width: 10%;
	height:80px;
}

.header-col3{
	display: none;
}

/* Windows Navigation Bar Text start */
ul.navBar-text{
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ul.navBar-text > li{
	display: inline-block;
	font-family: arial;
	font-size: 20px;
}

ul.navBar-text > li > a{
	font-family: arial;
	font-size: 20px;
	color: #14284B;
	display: block;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}

ul.navBar-text > li > a:hover{
	/* color: #062134; */
	border-radius: 10px;
	border-color: #A8E1FC;
	color:#126E9F;
    background-color: #A8E1FC;
}

.windowDropDownList{
	display:none;
	position: absolute;
	color: #efefef;
	font-family: arial;
	font-size: 16px;
	width:100%;
	height: 150px;
	background:#4f6d89;
}

.windowDropDownProductName{
	display: block;
	position: absolute;
	top: 0px;
	left: 40px;
	width: auto;
	height: auto;
	padding: 3px;
}

.clickableTableCell{
	background: white;
	border-radius: 10px;
	cursor: pointer;
}

.clickableTableData{
	position:relative;
	cursor: pointer;
}

.clickableTableData:hover{
	border-radius: 10px;
	border-color: #8098ae;
    background-color: #8098ae;
}

.clickableTableCell:hover{
	font-weight: bold;
}
/* Windows Navigation Bar Text end */

/* Mobile Navigation Bar start */
.dropdown{
	display: inline-block;
}

.dropdown-button{
	background-color: white;
	border: 1px solid blue;
	cursor: pointer;
}

.dropdown-content{
	display: none;
	position: absolute;
	background-color: #1C659C;
	width: 100%;
	overflow-y: scroll;
  	-webkit-overflow-scrolling: touch;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

.firstLevel{
	list-style: none;
	margin: 0;
	padding: 0;
}

.firstLevel > li{
	position: relative;
	color: #efefef;
	padding: 12px 16px;
	font-family: arial;
	font-size: 20px;
	text-decoration: none;
	vertical-align: middle;
	border-bottom: 1px solid #a7a9ab;
}

.firstLevel > li > a{
	display: block;
	color: #efefef;
}

.firstLevel > li:hover{
	color: white;
	font-weight: bold;
}

.secondLevel{
	color: #efefef;
	font-size: 16px;
	padding: 5px 0px;
	cursor: pointer;
}

.firstLevel > li:active, .subMenu:active{
	color: #1C659C;
	background-color: #efefef;
}

.firstLevel > li:not(active), .subMenu:not(active){
	color: #efefef;
	background-color: #1C659C;
}

.subMenu{
	display: none;
	background:#1C659C;
}

.sub-menuArrow{
	display: block;
	position: absolute;
	top: 0px;
	right: 15px;
	width: 30px;
	height: 53px;
	background: url('../iss_images/arrowdown.png') center center no-repeat;
	cursor: pointer;
}
/* Mobile Navigation Bar end */

.header-backup{
    width: 100%;
    height: 90px;
    background: transparent;
    margin: auto;
}
/*--- header end---*/

/** footer **/
.footer-container{
	 background-color: #E3EBF0 !important;
	 width: 100%;
}

.footer{
	display: table;
	width: 100%;
    font-size: 12px;
    color: black;
	font-family: arial;
    clear:both;
    padding:5px 10px 5px 10px;
    background-color: #E3EBF0;
    height: 55px;
}

.footer-col1, .footer-col2, .footer-col3{
	display:table-cell;
	height: 100%;
	align: center;
	vertical-align: middle;
	margin: auto;
}

.footer-col1{
	width: 20%;
}

.footer-col2{
	width: 55%;
	text-align: center;
}

.footer-col3{
	width: 25%;
	text-align: right;
}

.hyperLink{
	font-family: arial;
	font-size: 12px;
	color: black;
	text-decoration: none;
	border: 1px solid #8098ae;
	border-radius: 5px;
	padding:5px;
}

.hyperLink:hover{
	font-family: arial;
	color: #efefef;
	background-color: #8098ae;
	text-decoration: none;
}

/** about **/
.main-container{
	 display:table;
	 background-color: #fff;
	 width: 100%;
}

.about-col1, .about-col2, .about-col3{
	display:table-cell;
	height: 100%;
	align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	width: 350px;
}

.about-details{
    background: #6878a1;
    transition: all .7s ease 0s;
    -webkit-transition: all .7s ease 0s;
    -moz-transition: all .7s ease 0s;
    -o-transition: all .7s ease 0s;
    -ms-transition: all .7s ease 0s;
    border-radius: 10px 10px 10px 10px;
    font-size: 15px;
    color: #fff;
    font-family: arial;
   	padding: 10px;
   	height: 270px;	
}

.btnMore{
	width: 80px;
	height:40px;
	border-radius: 5px 5px 5px 5px;
	background: #1b2f63;
}

.btnMorePlace{
	padding: 10px;
}

.registerp{
	background: #f0963d;
	color: #fff;
}

.registerbtn{
	width: 150px;
	height:40px;
	background: #1b2f63;
	border-radius: 5px 5px 5px 5px;
}

.register-col1, .register-col2{
	display:table-cell;
	height: 100%;
	align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	width: 350px;
	border: 1px solid red;
	
}

.register-col1{
	text-align: center;	
	background: #f0963d;
	color: #fff;
}

.register-col2{
	text-align: center;	
}

a:hover, a:visited, a{
	text-decoration: none;
}

h1, h2{
    text-transform: uppercase;
    font-weight: bold;
}

/*slider area*/
.slider-row{
    margin: 0;
    padding: 0;
}

.slider-wrapper{
    margin: 0;
    padding: 0 !important;
    background: #000 !important;
}

.carousel-caption button:hover{
    background: #2a2a2a;
}

.carousel-inner{
    background: -webkit-linear-gradient(left, #fff, white);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #fff, white);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #fff, white);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, #fff, white);
    /* Standard syntax */
    max-width: 800px;
  	background-color: black;
  	margin: 0 auto;
  	position: relative;
}

.item{
    position: relative;
}

.carousel-inner img{
  width: 100%;
  height: auto;
}



.carousel-inner{
    position: relative;
}

/*======================css for carousel=========================*/

.carousel-fade .carousel-inner .item{
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active{
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right{
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right{
    opacity: 1;
}

.carousel-fade .carousel-control{
    z-index: 2;
    opacity: 1;
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, 0) 100%);
}

@media all and (transform-3d), (-webkit-transform-3d){
    .carousel-fade .carousel-inner > .item.next, 
    .carousel-fade .carousel-inner > .item.active.right{
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left{
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active{
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
/* html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
} */

/******************************
responsive area
********************************/


/* md */

/* @media (min-width: 992px) and (max-width: 1199px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 20px;
        padding: 14px 12px;
    }
    .carousel-caption h1 {
        font-size: 120px;
    }
    .carousel-caption p {
        font-size: 32px;
    }
    .carousel-caption button {
        width: 215px;
        height: 55px;
        font-size: 26px;
    }
    h2 {
        font-size: 75px !important;
    }
    h4 {
        font-size: 22px !important;
    }
    .person-detail h3 {
        font-size: 26px;
    }
    .person-detail p {
        font-size: 12px;
    }
} */

/* sm */

/* @media (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
        padding: 10px 8px;
    }
    .carousel-caption h1 {
        font-size: 90px;
    }
    .carousel-caption p {
        font-size: 30px;
    }
    .carousel-caption button {
        width: 180px;
        height: 50px;
        background: #3a9ecb;
        color: #fff;
        font-size: 22px;
    }
    h2 {
        font-size: 70px !important;
    }
    h4 {
        font-size: 18px !important;
    }
} */

/* xs */

/* @media (min-width: 480px) and (max-width: 767px) {
    .header-logo img {
        margin-top: 20px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 20px;
    }
    .carousel-caption {
        margin-top: -110px;
    }
    .carousel-caption h1 {
        font-size: 75px;
    }
    .carousel-caption p {
        font-size: 25px;
    }
    .carousel-caption button {
        width: 160px;
        height: 40px;
        font-size: 20px;
    }
    h2 {
        font-size: 70px !important;
    }
    h4 {
        font-size: 21px !important;
    }
}
 */
/* XS Portrait */

/* @media (max-width: 479px) {
    .top-header img.logo {
        margin: 20px 10px;
    }
    .header-logo {
        margin-top: 20px !important;
    }
    .navbar-default .navbar-toggle {
        border-color: #fff;
        margin-top: -7px;
        right: 10%;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
        text-align: left;
    }
    .header-backup {
        height: 80px;
    }
    .carousel-caption {
        margin-top: -60px;
    }
    .carousel-caption h1 {
        font-size: 20px;
    }
    .carousel-caption p {
        font-size: 12px;
    }
    .carousel-caption button {
        width: 90px;
        height: 23px;
        font-size: 16px;
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-top: 30px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-top: 30px;
    }
    .about h2 {
        font-size: 50px;
        color: #6878a1;
        margin-top: 30px;
    }
    .service h2 {
        font-size: 50px;
        margin-top: 40px;
    }
    .team h2 {
        font-size: 50px;
        margin-top: 40px;
    }
    h4 {
        font-size: 18px !important;
    }
    .info-detail {
        margin-left: 8px;
    }
    .footer a i.fa {
        font-size: 18px;
        padding: 25px 7px;
    }
    .footer p {
        font-size: 10px;
    }
} */

.container{
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}

.row{
	margin-right:-15px;
	margin-left:-15px
}

/* @media screen and (max-width:767px){
	
	.header-backup{
	    width: 20px;
	    height: 130px;
	    background: transparent;
	    margin: auto;
	}

	.footer-col1, .footer-col2, .footer-col3, .footer-col4, .footer-col5, .footer-col6{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.about-col1, .about-col2, .about-col3{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.register-col1, .register-col2{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.tableContainerCell{
		display: block;
		margin: 0 auto;
		padding: 10px;
		vertical-align: middle;
	}
	
	.tableContainerCellLastRow{
		display: none;
	}
	
	.blockContentLastRow{
		display: none;
	}
	
	.tabs{
	   display: none;
	}
	
	.tab-cell{
		padding: 10px;
	}
	
	.mobileTab{
		display: block;
		color: white;
		width: 100%;
		margin: 0;
	    padding: 10px 20px 10px 20px;
	    font-size:18px;
	    text-align:center;
	    border-radius: 10px 10px 0px 0px;;
		border-color: #cacaca;
		background-color: #283252;
		font-weight: bold;
	}
	
	.tab-content{
		display: block;
		border-style: none solid solid solid;
		border-type: 1px;
		border-color: #a7a9ab;
		border-radius: 0px 0px 10px 10px; 
		width: 100%;
	}
	
	.responsiveImage{
		width:300px; 
		height:175px;
	}
	
	.responsiveLogo{
		width: 150px;
		height: 50px;
	}
	
	.header-logo{
		width: 50%;
		text-align: left;
	}
	.header-col2{
		display: none;
	}
	
	.header-col3{
		display: table-cell;
		width: 50%;
		text-align: right;
	}
}

@media screen and (max-width:991px){
	
	.header-backup{
	    width: 20px;
	    height: 130px;
	    background: transparent;
	    margin: auto;
	}

	.footer-col1, .footer-col2, .footer-col3, .footer-col4, .footer-col5, .footer-col6{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.about-col1, .about-col2, .about-col3{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.register-col1, .register-col2{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.tableContainerCell{
		display: block;
		margin: 0 auto;
		padding: 10px;
		vertical-align: middle;
	}
	
	.tableContainerCellLastRow{
		display: none;
	}
	
	.blockContentLastRow{
		display: none;
	}
	
	.tabs{
	   display: none;
	}
	
	.tab-cell{
		padding: 10px;
	}
	
	.mobileTab{
		display: block;
		color: white;
		width: 100%;
		margin: 0;
	    padding: 10px 20px 10px 20px;
	    font-size:18px;
	    text-align:center;
	    border-radius: 10px 10px 0px 0px;;
		border-color: #cacaca;
		background-color: #283252;
		font-weight: bold;
	}
	
	.tab-content{
		display: block;
		border-style: none solid solid solid;
		border-type: 1px;
		border-color: #a7a9ab;
		border-radius: 0px 0px 10px 10px; 
		width: 100%;
	}
	
	.responsiveImage{
		width:300px; 
		height:175px;
	}
	
	.responsiveLogo{
		width: 150px;
		height: 50px;
	}
	
	.header-logo{
		width: 50%;
		text-align: left;
	}
	.header-col2{
		display: none;
	}
	
	.header-col3{
		display: table-cell;
		width: 50%;
		text-align: right;
	}
} */

@media screen and (max-width:1199px){
	
	.header-backup{
	    height: 60px;
	}

	.footer-col1, .footer-col2, .footer-col3, .footer-col4, .footer-col5, .footer-col6{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.about-col1, .about-col2, .about-col3{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.register-col1, .register-col2{
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		margin: auto;
	}
	
	.tableContainerCell{
		display: block;
		max-width: 300px;
		margin: 0 auto;
		padding: 10px;
		vertical-align: middle;
	}
	
	.responsiveTableContainerCell{
		display: block;
		margin-top: 10px;
		width: 100%;
	}
	
	.blockContentNoHoverNoBorder{
		max-width: 260px;
	}
	
	.tableContainerCellLastRow{
		display: none;
	}
	
	.blockContentLastRow{
		display: none;
	}
	
	.tabs{
	   display: none;
	}
	
	.tab-cell{
		padding: 10px;
	}
	
	.mobileTab{
		display: block;
		color: white;
		width: 100%;
		margin: 0;
	    padding: 10px 20px 10px 20px;
	    font-size:18px;
	    text-align:center;
	    border-radius: 10px 10px 0px 0px;;
		border-color: #cacaca;
		background-color: #283252;
		font-weight: bold;
	}
	
	.tab-content{
		display: block;
		border-style: none solid solid solid;
		border-type: 1px;
		border-color: #a7a9ab;
		border-radius: 0px 0px 10px 10px; 
		width: 100%;
	}
	
	.tableCellClickable{
		display: block;
		width: 100%;
		max-height: 400px;
		position: relative;
	}
	
	.tableCellClickableLast{
		display: block;
		width: 100%;
	}
	
	.responsiveImage{
		width:300px; 
		height:175px;
	}
	
	.responsiveLongImage{
		widht:100px;
		height:100px;
	}
	
	.responsiveSolutionImage{
		width:100%; 
		height:175px;
	}
	
	.responsiveLogo{
		width: 48px;
		height: 50px;
	}
	
	.responsiveAboutImg{
		width: 300px;
	}
	
	.responsiveSubPageImage{
		width: 240px;
		height: 120px;
	}
	
	.responsiveCRMImage{
		width: 240px;
		height: 120px;
	}
	
	.responsiveTable, .responsiveFacebookTable, .responsiveTelField, .responsiveSelectList{
		width: 100%;
	}
	
	.top-header{
		height: 65px;
	}
	
	.header-logo{
		width: 5%;
		height: 50px;
		text-align: center;
	}
	.header-col2{
		display: none;
	}
	
	.header-col3{
		display: table-cell;
		width: 30%;
		text-align: right;
	}
}

@media screen and (max-width:1199px) and (orientation: landscape){
	
	.header-backup{
	    height: 60px;
	}
	
	.dropdown-content{
		/* height: 750%; */
		width: 100%;
	}
	
	.responsiveTextField{
		width: 100%;
	}
	
	.responsiveSolutionImage{
		width:100%; 
		height:300px;
	}
}

@media (min-width: 768px){
	.container{
		width:750px
	}	
}

@media (min-width:992px){
	.container{
		width:970px
	}
}
	
@media (min-width:1200px){
	.container{
		width:1170px
	}
}
